Subject: RE: Bond Requirement
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 13:29:55 -0800 (PST)

Ok thanks Mary.   I was wondering if it had been paid since the invoice has an "accounts payable" stamp.

 -----Original Message-----
From: 	Grisaffi, Mary  
Sent:	Wednesday, November 14, 2001 3:29 PM
To:	Furey, Denise; Herndon, Rogers; Ogenyi, Gloria
Cc:	Steffes, James D.; Kingerski, Harry; Richter, Jeff; Sharp, Vicki; Ring, Richard
Subject:	RE: Bond Requirement

Denise, I have spoken to Richard Ring and Gloria Ogenyi, they assured me that it would be taken care of.  Thanks for your attention to the matter!

 -----Original Message-----
From: 	Furey, Denise  
Sent:	Wednesday, November 14, 2001 3:20 PM
To:	Herndon, Rogers; Ogenyi, Gloria
Cc:	Grisaffi, Mary; Steffes, James D.; Kingerski, Harry; Richter, Jeff; Sharp, Vicki
Subject:	RE: Bond Requirement

Mary, who told you we would not pay for this bond?

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Wednesday, November 14, 2001 2:44 PM
To:	Ogenyi, Gloria
Cc:	Grisaffi, Mary; Steffes, James D.; Kingerski, Harry; Furey, Denise; Richter, Jeff; Sharp, Vicki
Subject:	Bond Requirement

Gloria -

Could you please help us gather the facts on what the $12 MM Surety Bond currently being requested (#6131506) is for - is this PG&E?.  Mary informed me that funds ($36,000) may not be available, is this correct?  

It is my understanding that Credit, Services and Regulatory will be monitoring and processing bond requirements.  As such, I would like to know how this would impact EES' business and definitely want to be aware of any default situation prior to reading about it in the press.  

Thanks, 
Rogers